Subject: Printing X2 (fwd) [86] (fwd)

From: GH Chinoy <[email-masked]>
Date: Sat, 29 Oct 1994 14:30:33 -0500 (CDT)

Hi, all,
	a bunch of my users are having printing problems with 3.91 when 
printing to their local printers. Any suggestions?
	Hussain Chinoy, System Admin

---------- Forwarded message ----------
Date: Sat, 29 Oct 1994 12:17:01 -0500 (GMT-0500)
From: Robert E. Morrell <[email-masked]>
To: ASCONNECT <[email-masked]>
Subject: Printing X2 (fwd) [86]

Help!!!  Things are now even worse than they were a month ago when I 
posted the msg below.  Now I get the message :Could not Open Printer.  
Printing aborted.  

Thanks

Bob M

---------- Forwarded message ----------
Date: Wed, 28 Sep 1994 08:38:48 -0500 (GMT-0500)
From: Robert E. Morrell <[email-masked]>
To: ASCONNECT <[email-masked]>
Subject: Printing X2

Since everyone has been so helpful, perhaps I will try another question 
-- which, I suspect, others may also have.

The printer attached to my home PC (LaserJet 4L) invariably spits out a 
blank page every time I press "Y" to print.  I am using Procomm+ in 
Windows and my artsci option is "ansi-to-printer."  I would appreciate 
any suggestions.  Thanks.

Bob M